.partnerPage_item,.partner_link{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;-webkit-box-align:center}.designer p .esports_link{text-decoration:underline}.designer p .esports_link:hover{text-decoration:none}.table tbody td a{color:inherit;text-decoration:underline}.partner_link{display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;width:140px;height:140px}.partner_link img{width:100%;height:100%;-o-object-fit:contain;object-fit:contain}.partnerPage_item{display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;margin:0 32px}.partnerPage_item a{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;width:200px;height:200px}.partnerPage_item a img{width:100%;height:100%;-o-object-fit:contain;object-fit:contain}.typo div,.typo h2,.typo h3,.typo h4,.typo h5,.typo p{margin-bottom:16px}.typo_item{margin-top:24px}.owl-carousel.partners .owl-item img{height:375px;-o-object-fit:contain;object-fit:contain}header .menu-wrapper .menu-main .submenu li{position:relative;margin-right:0}.secondary_submenu{list-style:none;padding-left:16px;-webkit-transition:opacity .6s,visibility .6s,max-height .6s,padding .6s;-o-transition:opacity .6s,visibility .6s,max-height .6s,padding .6s;-moz-transition:opacity .6s,visibility .6s,max-height .6s,padding .6s;transition:opacity .6s,visibility .6s,max-height .6s,padding .6s;overflow:hidden}@media only screen and (min-width:992px){.secondary_submenu{position:absolute;top:0;left:100%;max-width:0;background:rgba(0,23,47,.77);opacity:0;visibility:hidden;padding:8px 0;margin-top:-8px;-webkit-transition:opacity .6s,visibility .6s,max-width .6s;-o-transition:opacity .6s,visibility .6s,max-width .6s;-moz-transition:opacity .6s,visibility .6s,max-width .6s;transition:opacity .6s,visibility .6s,max-width .6s;overflow:hidden;z-index:-1}header .menu-wrapper .menu-main .submenu li:hover .secondary_submenu{max-width:120px;visibility:visible;opacity:1}}@media only screen and (max-width:991px){.js .secondary_submenu{display:none}}
#homepage-matches .col-6.col-sm-12 .inner .buttons {
    display: flex;
    gap: 1rem;
    justify-content: center;
}
#homepage-matches .col-6.col-sm-12 .inner .button {
    position: unset;
    transform: unset;
}
header nav .logo img {
    padding: 12px;
}
header .menu-wrapper .menu-right .fb:hover {
    background: #155598;
}
header .menu-wrapper .menu-right .fb {
    background: none;
    padding: 23px 32px;
}
header:before {
    right: 264.63px;
}
@media (max-width: 991px) {
    header .menu-wrapper .menu-right .fb {
        background: none;
        padding: 0;
    }
}
.text-center {
    text-align: center !important;
}
.visibility-hidden {
    visibility: hidden !important;
}
.d-flex {
    display: flex !important;
}
.h-100 {
    height: 100% !important;
}

.table tbody td.table-match-type {
    padding: 0;
    width: 24px;
}

.table tbody td.table-match-type span {
    display: grid;
    place-items: center; 
    color: white;
    border-radius: 50%;
    font-size: 14px;
    height: 24px;
}

.table tbody td.table-match-type span.home {
    background: #155598;
}

.table tbody td.table-match-type span.away {
    background: #d80319;
}

@media (min-width: 1440px) {
    .text-uppercase {
        font-size: 3rem;
    }
}

.typo p {
    font-size: 1.1rem;
}

@media (max-width: 991px) {
    header .menu-wrapper .menu-main li {
        text-align: end;
    }

    header .menu-wrapper .menu-right {
        justify-content: flex-end;
    }
}

/* COVER */

/*-------*/